» Ubuntu » Пакеты

Error

two or more packages specified (gridlock.app hardy)